{
  "name": "Kreuz Kaiserberg",
  "description": "Bundesautobahn",
  "tags": [
    "modern",
    "circuit"
  ],
  "country": "Germany",
  "city": "Rhine-Ruhr",
  "length": "17.600 m",
  "width": "m",
  "pitboxes": "46",
  "run": "clockwise",
  "author": null,
  "version": null,
  "url": null
}